.fw-franchise-model{background-image: url();background-repeat: no-repeat;background-position: center center; background-size: 100% 100%;}
.fwjd-box{display: flex;justify-content: space-between;align-items: center;}
.fwjd-box .fwjd-one p.tit{color: #003B83;  font-size: 0.6rem;height:0.9rem; font-weight: 100;text-align: center;}
.fwjd-box .fwjd-one p.sum{padding-bottom:0.3rem;}
.fwjd-box .fwjd-one p.img-box{display: flex;justify-content: space-between;}
.fwjd-box .fwjd-one p.img-box img{width:2.9rem;}
.fwjd-box .fwjd-one:last-of-type + img.arrow{display: none;}
.fwjd-box .arrow{width:1.59rem;height:0.25rem;}
.fwjdBg {background: url( /uiFramework/commonResource/image/2026061310274722183.jpg) center no-repeat;background-size: cover;}